/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
html, body {
	/*font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif*/
	font-family: 'Lato', Calibri, Arial, sans-serif;
}
#wrapper p {
	text-align: justify;
	text-indent: 25px;
	font-weight: bolder;
	font-weight: 600;
	font-size: 18px;
	line-height: 22px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#wrapper h2, #wrapper p {
	color: #ffffff;
	text-shadow: 2px 2px 2px #003;
}
#wrapper h2 {
	font-size: 2.0em;
	font-weight: 500;
}
#divCenter {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -50px;
	width: 100px;
	height: 100px;
}
ul#navigation {
	list-style: none;
	font-size: 1.1em;
	margin: 30px auto;
	display: table-cell;
	vertical-align: middle;
	padding-top: 20px;
}
ul#navigation li {
	position: relative;
	margin: 0px;
	padding: 0;
	overflow: hidden;
	float: left;
	height: 80px;
	width: 133px;
	border: 1px solid #b3b3b3;
	text-align: center;
	background-color: white;
}
ul#navigation a {
	padding: 30px 0px 30px 0;
	float: left;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
	clear: both;
	width: 100%;
	height: 20px;
	line-height: 20px;
	position: relative;
	z-index: 2;
}
ul#navigation a:hover {
	color: white;
}
ul#navigation li span {
	position: absolute;
	background-color: #005580;
	height: 0px;
	width: 0px;
	left: 50%;
	top: 40px;
	overflow: hidden;
	z-index: 1;
}
.popup {
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
